@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Noto+Sans+JP:wght@400;500;700&display=swap');

html.open {
	overflow: hidden;
	height: 100%;
}

body {
	font-family: 'Helvetica Neue', Helvetica, 'Noto Sans JP', sans-serif;
	font-size: 15px;
	text-align: center;
	color: #4d4d4d;
	line-height: 1.5;
}

@media screen and (max-width:768px) {
	body {
		font-size: 3.6vw;
	}
}

a {
	transition: opacity 0.4s;
	-webkit-transition: opacity 0.4s;
	opacity: 1;
	outline: none;
}

a:hover {
	opacity: 0.7;
}

img {
	max-width: 100%;
}

.only_smart,
.only_smart_i,
.only_smart_f {
	display: none !important;
}

@media screen and (max-width:768px) {
	.only_pc {
		display: none !important;
	}

	.only_smart {
		display: block !important;
	}

	.only_smart_i {
		display: inline-block !important;
	}

	.only_smart_f {
		display: -webkit-flex !important;
		display: flex !important;
	}
}

#wrapper {}



/* header */
header {
	width: 100%;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

header div {
	max-width: 980px;
	height: 66px;
	margin: auto;
	padding: 0 10px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

header div>a img {
	width: 364px;
}

header div ul {
	display: -webkit-flex;
	display: flex;
}

header div ul li:first-child a {
	font-size: 24px;
	font-weight: bold;
	color: #333;
}

header div ul li:first-child img {
	width: 18px;
	margin-top: -3px;
	margin-right: 0.2em;
}

header div ul li:last-child {
	margin-left: 30px;
	margin-top: 5px
}

header div ul li:last-child a {
	display: block;
	width: 192px;
	height: 45px;
	line-height: 45px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #006837;
}

header div ul li span {
	font-size: 13px;
	line-height: 100%;
	margin: 0;
	padding: 0;
}

@media screen and (max-width:900px) {
	header div>a img {
		width: 320px;
	}

	header div ul li:last-child {
		margin-left: 15px;
	}
}

@media screen and (max-width:768px) {
	header div {
		height: 0px;
	}

	header div>a img {
		width: 200px;
	}

	header div ul {
		display: none;
	}
}



/* article */
article {
	padding-top: 66px;
}

article h1 {
	padding-top: 30px;
	background: url(../images/h1_bg2.png)no-repeat center center;
	background-size: cover;
}

article h1 img {
	max-width: 980px;
	width: 100%;
}

article>dl {
	max-width: 960px;
	width: 98%;
	margin: 40px auto 60px;
}

article>dl dt {
	margin-bottom: 60px;
	height: 108px;
	line-height: 110px;
	font-size: 50px;
	font-weight: bold;
	color: #fff;
	background-color: #8ac00f;
	border-radius: 10px;
	position: relative;
}

article>dl dt:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38px 35px 0 35px;
	border-color: #8ac00f transparent transparent transparent;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}

article>dl dd {
	max-width: 383px;
	width: 42%;
	display: inline-block;
	vertical-align: top;
	margin: 0 35px;
	padding: 40px 0 30px;
	background: url(../images/cont0_bg.png)no-repeat center top;
	background-size: 100% auto;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}

article>dl dd span {
	padding-top: 0.1em;
	line-height: 1.1;
	display: block;
	font-size: 36px;
	color: #006837;
}

@media screen and (max-width:980px) {
	article h1 {
		padding-top: 3%;
	}

	article>dl {
		max-width: 960px;
		width: 98%;
		margin: 5% auto 8%;
	}

	article>dl dt {
		margin-bottom: 6%;
		height: auto;
		line-height: 160%;
		font-size: 5vw;
		border-radius: 0.2em;
		padding: 10px 0px;
	}

	article>dl dt:after {
		border-width: 3.8vw 3.5vw 0 3.5vw;
	}

	article>dl dd {
		display: inline-block;
		vertical-align: top;
		margin: 0 3.5%;
		padding: 5% 0 3%;
		font-size: 2.2vw;
	}

	article>dl dd span {
		font-size: 3.8vw;
	}
}

@media screen and (max-width:768px) {
	article {
		padding-top: 0;
	}

	article h1 {
		padding-left: 0px;
		background: url(../images/h1_bg.png)no-repeat center center;
	}

	article>dl dt {
		width: 94%;
		margin: 0 auto;
		font-size: 4.7vw;
		border-radius: 0.2em;
	}

	article>dl dt:after {
		border-width: 3.8vw 3.5vw 0 3.5vw;
	}

	article>dl dd {
		display: inline-block;
		width: 48%;
		max-width: 48%;
		margin: 6% 0 0;
		padding: 5% 0 4%;
		font-size: 2.5vw;
	}

	article>dl dd span {
		font-size: 6vw;
	}
}


/* .appli */
.appli {
	padding: 40px 0;
	background-color: #8ac00f;
	color: #fff;
	overflow: hidden;
}

.appli .flex {
	max-width: 960px;
	margin: 0px auto 0px auto;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.appli .flex .cv_img {
	display: none;
	width: 30%;
	margin: 0;
}

.appli .flex .cv_img img {
	width: 100%;
}

.appli .flex .cv_cap {
	width: 100%;
	padding: 40px 0;
	margin: 0px;
}

.appli.last {
	max-width: 960px;
	width: 94%;
	padding: 0 2% 0 2%;
	margin: 80px auto 40px auto;
	border-radius: 1.5em;
}

.appli h2 {
	font-size: 36px;
}

.appli h2 span {
	margin-top: 0.5em;
	display: block;
	font-size: 15px;
	font-weight: 500;
}

.appli p {
	margin: 0.5em;
	display: inline-block;
	line-height: 1;
	padding: 0 1em;
	font-size: 54px;
	font-weight: bold;
	position: relative;
}

.appli p a {
	color: #fff;
}

.appli p span {
	margin-top: 0.3em;
	display: block;
	font-size: 21px;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
}

.appli p img {
	width: 42px;
}

.appli ul li {
	display: inline-block;
	width: 240px;
	margin: 0 8px;
}

.appli ul li a {
	line-height: 62px;
	display: block;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	background-color: #ff994b;
}

@media screen and (max-width:768px) {
	.appli {
		padding: 20px 0 15px 0;
	}

	.appli .flex .cv_img {
		width: 42%;
		margin: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: none;
		align-items: flex-end;
	}

	.appli .flex .cv_cap {
		width: 100%;
		margin: 0px 0px 0px 0px;
		padding: 0;
	}

	.appli.last {
		max-width: 960px;
		width: 94%;
		padding: 20px 2% 15px 2%;
		margin: 40px auto 40px auto;
		border-radius: 1.5em;
	}

	.appli h2 {
		font-size: 4.8vw;
		margin: 10px auto 1% auto;
	}

	.appli h2 span {
		font-size: 3.8vw;
		margin: 0px auto;
		padding: 0;
		width: 100%;
	}

	.appli p {
		width: 100%;
		margin: 0em 0px 15px 0px;
		padding: 0 0em 0em 0em;
		font-size: 7.3vw;
		line-height: 100%;
		position: relative;
		text-align: center;
	}

	.appli p img {
		width: 0.60em;
		margin: 0 3px 0 0;
	}

	.appli p span {
		font-size: 3.3vw;
		margin: 0;
		padding: 0 0 0 0;
	}

	.appli.last p {
		width: 100%;
		margin: 0em 0px 15px 0px;
		padding: 0 0em 0em 0.5em;
		font-size: 7vw;
		line-height: 100%;
		position: relative;
		text-align: center;
	}

	.appli.last p img {
		width: 0.60em;
		margin: 0 5px 0 0;
	}

	.appli.last p span {
		font-size: 3vw;
		margin: 0;
		padding: 0 0 0 0;
	}

	.appli ul {
		margin: 0px auto 10px auto;
	}

	.appli ul li {
		display: inline-block;
		width: 90%;
		margin: 0 auto 3% auto;
	}

	.appli ul li a {
		line-height: 2.4;
		font-size: 3.6vw;
	}
}


/* .cont */
.cont {
	padding: 80px 0 0;
}

.cont h2 {
	font-size: 36px;
	color: #4d4d4d;
}

.cont h2 span {
	display: block;
	margin-top: 0.5em;
	font-size: 18px;
	font-family: 'Montserrat', sans-serif;
}

@media screen and (max-width:768px) {
	.cont {
		padding: 8% 0 6%;
	}

	.cont h2 {
		font-size: 5.4vw;
	}

	.cont h2 span {
		font-size: 3vw;
	}
}


/* #cont1 */
#cont1 {
	padding: 30px 0 40px;
	background-color: #f1ebed;
}

#cont1 h3 {
	color: #333;
}

#cont1 #slick1 {
	max-width: 940px;
	width: 100%;
	margin: 25px auto 0;
	display: none;
}

#cont1 #slick1.slick-initialized {
	display: block;
}

#cont1 #slick1 div figure {
	width: 84%;
	margin: auto;
	padding: 20px 0;
	background-color: #fff;
	border-radius: 20px;
}

#cont1 #slick1 div figure img {
	max-width: 190px;
	width: 100%;
	margin: auto;
}

#cont1 #slick1 div figure figcaption {
	margin-top: 1em;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

#cont1 #slick1 div figure figcaption.mt {
	margin-top: -0.5em;
}

#cont1 #slick1 div figure figcaption span {
	margin-right: 0.1em;
	font-size: 26px;
	font-weight: 500;
	color: #8ac00f;
}

#cont1>p {
	display: inline-block;
	margin-top: 50px;
	padding: 0 5%;
	text-indent: -1em;
	font-weight: 500;
	text-align: left;
}

@media screen and (max-width:768px) {
	#cont1 {
		padding: 5% 0 3%;
	}

	#cont1 #slick1 {
		max-width: 360px;
		width: 84%;
		margin: 5% auto 0;
	}

	#cont1 #slick1 div figure {
		width: 70%;
		margin: auto;
		padding: 5% 0;
		background-color: #fff;
		border-radius: 1em;
	}

	#cont1 #slick1 div figure img {
		max-width: 240px;
	}

	#cont1 #slick1 div figure figcaption {
		font-size: 4.5vw;
	}

	#cont1 #slick1 div figure figcaption span {
		font-size: 5.5vw;
	}

	#cont1>p {
		display: inline-block;
		margin-top: 50px;
		padding: 0 10% 0 calc(10% + 1em);
		text-indent: -1em;
		font-size: 4vw;
		text-align: left;
	}
}


/* #cont2 */
#cont2 {}

#cont2 nav ul {
	max-width: 960px;
	width: 98%;
	margin: 40px auto 0;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}

#cont2 nav ul li {
	width: 50%;
	cursor: pointer;
}

#cont2 nav ul li>span {
	display: none;
}

#cont2 nav ul li.active>span {
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #ff994b;
}

#cont2 nav ul li>div {
	padding: 20px 0;
	background-color: #aeaeae;
	border-radius: 34px 34px 0 0;
	color: #fff;
}

#cont2 nav ul li.active>div {
	padding: 10px 0;
	color: #4d4d4d;
	background-color: #f3f8e7;
}

#cont2 nav ul li>div img {
	display: none;
}

#cont2 nav ul li.active>div img {
	display: inline-block;
	vertical-align: middle;
	width: 110px;
	margin-right: 0.5em;
}

#cont2 nav ul li>div dl {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

#cont2 nav ul li.active>div dl {
	padding-right: 4em;
}

#cont2 nav ul li>div dl dt {
	font-size: 33px;
	font-weight: bold;
}

#cont2 nav ul li>div dl dd {
	display: none;
}

#cont2 nav ul li.active>div dl dd {
	display: block;
	font-size: 18px;
}

#cont2>ul>li {
	max-width: 960px;
	width: 98%;
	margin: auto;
	padding: 50px 40px;
	background-color: #f3f8e7;
	border-radius: 0 0 34px 34px;
}

#cont2>ul>li:last-child {
	display: none;
}

#cont2>ul>li h3 {
	margin-bottom: 1em;
	font-size: 30px;
	letter-spacing: 0.1em;
	text-indent: 0.1em;
}

#cont2>ul>li ol {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#cont2>ul>li ol li {
	max-width: 204px;
	width: 24%;
	padding: 20px 0 30px;
	background-color: #fff;
}

#cont2>ul>li ol li>span {
	font-size: 50px;
	font-weight: 500;
	color: #8ac00f;
}

#cont2>ul>li ol li>figure img {
	width: 110px;
	height: 100px;
}

#cont2>ul>li ol li>figure figcaption {
	height: 3em;
	font-size: 18px;
	font-weight: bold;
	color: #8ac00f;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

#cont2>ul>li ol li>p {
	margin-top: 1em;
	padding: 0 2em;
	text-align: left;
}

#cont2>ul>li>dl {
	margin-top: 30px;
	font-weight: bold;
}

#cont2>ul>li>dl>dt {
	font-size: 30px;
}

#cont2>ul>li>dl>dd:first-of-type {
	font-size: 53px;
}

#cont2>ul>li>dl>dd img {
	width: 40px;
	margin-right: 0.2em;
}

#cont2>ul>li>dl>dd a {
	color: #222;
}

#cont2>ul>li>dl>dd dl {
	line-height: 2;
}

#cont2>ul>li>dl>dd dl dt {
	margin: 0 0.2em;
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	font-weight: normal;
}

#cont2>ul>li>dl>dd dl dd {
	margin: 0 0.2em;
	padding: 0 0.5em;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #006837;
}

#cont2>ul>li>div {
	margin-top: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	position: relative;
}

#cont2>ul>li>div figure {
	max-width: 508px;
	width: 58%;
}

#cont2>ul>li>div figure figcaption {
	max-width: 338px;
	width: 40%;
	line-height: 64px;
	display: block;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	background: url(../images/cont2_tit.svg)no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
	top: 0.3em;
}

#cont2>ul>li>div>dl {
	max-width: 338px;
	width: 40%;
}

#cont2>ul>li>div>dl>dt {
	line-height: 1.3;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
	overflow: hidden;
}

#cont2>ul>li>div>dl>dt img {
	width: 59px;
	margin-right: 0.8em;
	float: left;
}

#cont2>ul>li>div>dl>dd a {
	line-height: 64px;
	margin: 0.8em 0 0.5em;
	display: block;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	background-color: #3db04e;
}

#cont2>ul>li>div>dl>dd dl dt {
	margin: 0 0.2em;
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	font-weight: normal;
}

#cont2>ul>li>div>dl>dd dl dd {
	margin: 0 0.2em;
	padding: 0 0.5em;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	background-color: #006837;
}

@media screen and (max-width:980px) {
	#cont2 {}

	#cont2 nav ul {
		width: 94%;
		margin: 5% auto 0;
	}

	#cont2 nav ul li.active>span {
		font-size: 2.8vw;
	}

	#cont2 nav ul li>div {
		padding: 5% 0;
		background-color: #aeaeae;
		border-radius: 1em 1em 0 0;
		color: #fff;
	}

	#cont2 nav ul li.active>div {
		padding: 3% 0;
	}

	#cont2 nav ul li.active>div img {
		display: none;
	}

	#cont2 nav ul li>div dl {
		display: inline-block;
		vertical-align: middle;
		text-align: center;
	}

	#cont2 nav ul li.active>div dl {
		padding-right: 0;
	}

	#cont2 nav ul li>div dl dt {
		font-size: 4vw;
	}

	#cont2 nav ul li.active>div dl dd {
		font-size: 3vw;
	}

	#cont2>ul>li {
		width: 94%;
		margin: auto;
		padding: 5% 3%;
		border-radius: 0 0 1em 1em;
	}

	#cont2>ul>li h3 {
		font-size: 4.5vw;
	}

	#cont2>ul>li ol {
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	#cont2>ul>li ol li {
		max-width: 300px;
		width: 45%;
		margin: 0 1% 2%;
		padding: 2% 0 3%;
	}

	#cont2>ul>li ol li>span {
		font-size: 7vw;
	}

	#cont2>ul>li ol li>figure img {
		max-width: 112px;
		width: 50%;
		max-height: 110px;
		height: auto;
	}

	#cont2>ul>li ol li>figure figcaption {
		font-size: 3.6vw;
	}

	#cont2>ul>li ol li>p {
		margin-top: 0.3em;
		padding: 0 1.5em;
		font-size: 3.2vw;
		text-align: left;
	}

	#cont2>ul>li>dl {
		margin-top: 3%;
	}

	#cont2>ul>li>dl>dt {
		font-size: 5vw;
	}

	#cont2>ul>li>dl>dd:first-of-type {
		font-size: 8.5vw;
	}

	#cont2>ul>li>dl>dd img {
		width: 0.7em;
	}

	#cont2>ul>li>dl>dd dl dt {
		font-size: 16px;
		width: 100%;
	}

	#cont2>ul>li>dl>dd dl dd {
		font-size: 4vw;
	}

	#cont2>ul>li>div {
		margin-top: 3%;
		display: block;
		position: static;
	}

	#cont2>ul>li>div figure {
		max-width: 600px;
		width: 90%;
		margin: auto;
	}

	#cont2>ul>li>div figure figcaption {
		max-width: 100%;
		width: 100%;
		margin-bottom: 1em;
		line-height: 2;
		font-size: 3.6vw;
		background: #ff994b;
		position: static;
		left: auto;
		top: auto;
	}

	#cont2>ul>li>div>dl {
		max-width: 600px;
		width: 90%;
		margin: 5% auto 0;
	}

	#cont2>ul>li>div>dl>dt {
		font-size: 5vw;
		text-align: center;
		overflow: hidden;
	}

	#cont2>ul>li>div>dl>dt img {
		width: 1.5em;
		margin-right: 0.5em;
		float: none;
	}

	#cont2>ul>li>div>dl>dd a {
		line-height: 2;
		margin: 0.8em 0 0.5em;
		font-size: 4.5vw;
		font-weight: bold;
	}

	#cont2>ul>li>div>dl>dd dl dt {
		font-size: 2.8vw;
	}

	#cont2>ul>li>div>dl>dd dl dd {
		font-size: 2.5vw;
	}
}


/* #cont3 */
#cont3 {}

#cont3 h2 {
	margin-bottom: 10px;
	font-size: 30px;
}

#cont3 h2 img {
	display: block;
	width: 270px;
	margin: 0 auto 0.5em;
}

#cont3 ul {
	width: 835px;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#cont3 ul li {
	width: 250px;
	margin-top: 20px;
}

#cont3 ul li:nth-child(3n+2) {
	margin-left: 40px;
	margin-right: 40px;
}

#cont3 ul li p {
	padding: 0.6em 0;
	font-size: 18px;
	font-weight: bold;
	color: #8ac00f;
	border: 2px solid #8ac00f;
	text-align: left;
	cursor: pointer;
}

#cont3 ul li p:hover {
	color: #fff;
	background-color: #8ac00f;
}

#cont3 ul li p span {
	display: inline-block;
	width: 5.2em;
	margin-right: 1em;
	padding: 0 1em;
	border-right: 2px solid #8ac00f;
	text-align-last: justify;
	text-justify: inter-ideograph;
}

#cont3 ul li p:hover span {
	border-right: 2px solid #fff;
}

#cont3 ul li .overlay {
	display: none;
	width: 100%;
	height: 100vh;
	padding: 60px 0;
	background-color: rgba(0, 0, 0, 0.7);
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 103;
}

#cont3 ul li .overlay:after {
	content: '×';
	font-size: 32px;
	color: #fff;
	position: fixed;
	right: 30px;
	top: 10px;
	cursor: pointer;
}

#cont3 ul li .overlay>div {
	max-width: 600px;
	width: 90%;
	margin: auto;
	padding: 0 0 30px;
	background-color: #fff;
}

#cont3 ul li .overlay>div h3 {
	line-height: 44px;
	margin-bottom: 1em;
	padding-left: 1em;
	font-size: 18px;
	text-align: left;
	background-color: #8ac00f;
	color: #fff;
}

#cont3 ul li .overlay>div h3+img {
	max-width: 485px;
	width: 90%;
}

#cont3 ul li .overlay>div dl {
	max-width: 540px;
	width: 90%;
	margin: 3% auto 0;
	text-align: left;
	line-height: 1.3;
}

#cont3 ul li .overlay>div dl dt {
	width: 6em;
	padding: 0.3em 0;
	float: left;
	text-justify: inter-ideograph;
}

#cont3 ul li .overlay>div dl dd {
	padding: 0.3em 0 0.3em 8em;
	border-bottom: 1px dotted;
}

#cont3 ul li .overlay>div dl dd:last-of-type {
	border-bottom: none;
}

#cont3 ul li .overlay>div dl dd a.map {
	display: block;
	width: 7em;
	line-height: 1.8;
	margin: 0.3em 0;
	font-size: 12px;
	font-weight: bold;
	background-color: #8ac00f;
	color: #fff;
	text-align: center;
}

#cont3 ul li .overlay>div dl dd a.tel {
	font-weight: bold;
	color: #8ac00f;
}

@media screen and (max-width:900px) {
	#cont3 ul {
		width: 715px;
	}

	#cont3 ul li {
		width: 230px;
	}

	#cont3 ul li:nth-child(3n+2) {
		margin-left: 10px;
		margin-right: 10px;
	}

	#cont3 ul li p {
		font-size: 16px;
	}
}

@media screen and (max-width:768px) {
	#cont3 h2 {
		margin-bottom: 1%;
		font-size: 4.6vw;
	}

	#cont3 h2 img {
		display: block;
		width: 70%;
	}

	#cont3 ul {
		width: 94%;
	}

	#cont3 ul li {
		width: 48%;
		margin: 3% 1% 0;
	}

	#cont3 ul li:nth-child(3n+2) {
		margin-left: 1%;
		margin-right: 1%;
	}

	#cont3 ul li p {
		font-size: 3.4vw;
	}

	#cont3 ul li p span {
		width: 4.5em;
		margin-right: 0.5em;
		padding: 0 0.5em;
	}

	#cont3 ul li .overlay {
		padding: 50px 0;
	}

	#cont3 ul li .overlay:after {
		font-size: 24px;
		right: 20px;
		top: 5px;
	}

	#cont3 ul li .overlay>div {
		padding: 0 0 5%;
	}

	#cont3 ul li .overlay>div h3 {
		line-height: 2.4;
		font-size: 4vw;
	}

	#cont3 ul li .overlay>div dl dt {
		width: 6em;
		padding: 0.3em 0;
		float: left;
		text-justify: inter-ideograph;
	}

	#cont3 ul li .overlay>div dl dd {
		padding: 0.3em 0 0.3em 6em;
	}

	#cont3 ul li .overlay>div dl dd a {
		font-size: 3.2vw;
	}

	#cont3 ul li .overlay>div dl dd a.map {
		display: block;
		width: 7em;
		line-height: 1.8;
		margin: 0.3em 0;
		font-weight: bold;
		background-color: #8ac00f;
		color: #fff;
		text-align: center;
	}

	#cont3 ul li .overlay>div dl dd a.tel {
		font-weight: bold;
		color: #8ac00f;
	}
}


/* #cont4 */
#cont4 {}

#cont4 h2 {
	font-size: 56px;
	color: #8ac00f;
}

#cont4 h2+p {
	margin: 2em 0 1em;
}

#cont4 ul {
	max-width: 780px;
	width: 94%;
	margin: auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#cont4 ul li {
	max-width: 366px;
	width: 47%;
	margin: 0.7em 0;
	padding: 0.8em 0;
	background-color: #f7f3ed;
	border-radius: 1.5em;
}

#cont4 ul li figure img {
	width: 207px;
}

#cont4 ul li figure figcaption {
	margin-top: 0.3em;
	font-size: 20px;
}

@media screen and (max-width:768px) {
	#cont4 h2 {
		font-size: 6.5vw;
	}

	#cont4 h2+p {
		margin: 0.5em 0 0.3em;
	}

	#cont4 ul {
		width: 94%;
	}

	#cont4 ul li {
		width: 49%;
		margin: 0.3em 0;
		padding: 0.8em 0;
		border-radius: 1.5em;
	}

	#cont4 ul li figure img {
		max-width: 207px;
		width: 70%;
	}

	#cont4 ul li figure figcaption {
		font-size: 3.5vw;
	}
}


/* #cont5 */
#cont5 {
	padding-bottom: 120px;
}

#cont5 #slick2 {
	max-width: 940px;
	width: 96%;
	margin: 25px auto 0;
	display: none;
}

#cont5 #slick2.slick-initialized {
	display: block;
}

#cont5 #slick2 .slick-track {
	display: flex;
}

#cont5 #slick2 .slick-slide {
	height: auto !important;
}

#cont5 #slick2 section {
	max-width: 280px;
	width: 94%;
	height: 100%;
	margin: auto;
	padding: 3% 8%;
	background-color: #f3f8e7;
	border-radius: 2em;
}

#cont5 #slick2 section figure img {
	max-width: 135px;
	width: 60%;
	margin: auto;
}

#cont5 #slick2 section figure figcaption {
	margin: 0.3em 0;
	font-size: 18px;
}

#cont5 #slick2 section p {
	text-align: justify;
	text-justify: inter-ideograph;
}

@media screen and (max-width:768px) {
	#cont5 {
		padding-bottom: calc(50px + 3%);
	}

	#cont5 #slick2 {
		width: 80%;
		margin: 5% auto 0;
		display: none;
	}

	#cont5 #slick2 section {
		max-width: 640px;
		padding: 3% 8%;
		border-radius: 1em;
	}

	#cont5 #slick2 section figure img {
		max-width: 180px;
		width: 40%;
	}

	#cont5 #slick2 section figure figcaption {
		margin: 0.3em 0;
		font-size: 3.8vw;
	}
}


/* #cont6 */
#cont6 {
	padding: 50px 0;
	background-color: #e8f2cf;
}

#cont6>div {
	max-width: 960px;
	width: 94%;
	margin: auto;
	background-color: #fff;
	padding: 50px 50px 30px;
	border-radius: 32px;
}

#cont6>div dl dt {
	padding-right: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

#cont6>div dl dt img {
	width: 140px;
}

#cont6>div dl dt p {
	max-width: 660px;
	width: 80%;
	padding: 1em 2em;
	font-size: 16px;
	font-weight: 500;
	text-align: left;
	color: #fff;
	background-color: #8ac00f;
	border-radius: 1em;
	position: relative;
}

#cont6>div dl dt p:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 24px 15px 0;
	border-color: transparent #8ac00f transparent transparent;
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translateY(-50%);
}

#cont6>div dl dd {
	margin-top: -10px;
	padding-left: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}

#cont6>div dl dd img {
	width: 100px;
}

#cont6>div dl dd p {
	max-width: 660px;
	width: 80%;
	padding: 1.5em 2em;
	font-weight: 500;
	text-align: left;
	background-color: #f7f3ed;
	border-radius: 1.2em;
	position: relative;
	font-size: 16px;
}

#cont6>div dl dd p:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 24px;
	border-color: transparent transparent transparent #f7f3ed;
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width:768px) {
	#cont6 {
		padding: 5% 0;
	}

	#cont6>div {
		width: 94%;
		padding: 5% 5% 3%;
		border-radius: 1em;
	}

	#cont6>div dl {
		margin-top: 3%;
	}

	#cont6>div dl dt {
		padding-right: 0;
	}

	#cont6>div dl dt img {
		width: 25%;
	}

	#cont6>div dl dt p {
		max-width: 660px;
		width: 75%;
		padding: 0.5em 1em;
		border-radius: 1em;
		font-size: 14px;
	}

	#cont6>div dl dt p:before {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0.5em 1em 0.5em 0;
		border-color: transparent #8ac00f transparent transparent;
		position: absolute;
		right: 100%;
		top: 50%;
		transform: translateY(-50%);
	}

	#cont6>div dl dd {
		margin: 0.5em 0 1em;
		padding-left: 0;
	}

	#cont6>div dl dd img {
		width: 20%;
	}

	#cont6>div dl dd p {
		max-width: 660px;
		width: 75%;
		padding: 0.5em 1em;
		border-radius: 1.2em;
		font-size: 14px;
	}

	#cont6>div dl dd p:before {
		content: '';
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 15px 0 15px 24px;
		border-color: transparent transparent transparent #f7f3ed;
		position: absolute;
		left: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
}


/* #cont7 */
#cont7 {
	padding-bottom: 80px;
}

#cont7 table {
	max-width: 830px;
	width: 90%;
	margin: 20px auto 0;
}

#cont7 table tr {
	border-bottom: 1px dotted #aeaeae;
}

#cont7 table tr:last-child {
	border-bottom: none;
}

#cont7 table th {
	width: 9em;
	padding: 1.5em 1.5em;
	font-weight: normal;
	text-align-last: justify;
	text-justify: inter-ideograph;
}

#cont7 table td {
	padding: 1.5em 5em;
	text-align: left;
}

#cont7 table td ul li {
	margin: 0.5em 0;
}

@media screen and (max-width:768px) {
	#cont7 {
		padding-bottom: 8%;
	}

	#cont7 table {
		width: 94%;
		margin: 3% auto 0;
	}

	#cont7 table th {
		display: block;
		width: auto;
		padding: 1em 0.5em 0.5em;
		font-weight: normal;
		text-align-last: left;
		text-justify: none;
		font-weight: bold;
		text-align: left;
	}

	#cont7 table td {
		display: block;
		padding: 0 0.5em 1em;
	}
}



/* footer */
footer {
	padding: 1em 0;
	font-size: 13px;
	background-color: #f7f3ed;
}

footer a {
	color: #282828;
}

footer p:first-child {
	margin-bottom: 0.8em;
}

footer p span {
	margin-right: 1em;
}

@media screen and (max-width:768px) {
	footer {
		padding-bottom: 20%;
		font-size: 3.2vw;
	}

	footer p span {
		display: block;
	}
}


/* #top_top */
#topbtn {
	width: 50px;
	line-height: 50px;
	font-size: 21px;
	border-radius: 50%;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 101;
	right: 20px;
	bottom: -150px;
	-webkit-transition: bottom 0.8s;
	-moz-transition: bottom 0.8s;
	-ms-transition: bottom 0.8s;
	transition: bottom 0.8s;
}

@media screen and (max-width:768px) {
	#topbtn {
		width: 40px;
		line-height: 40px;
		font-size: 18px;
		right: 10px;
	}
}


/* #bottom_banner */
#bottom_banner {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 102;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}

#bottom_banner li {
	width: 50%;
}

#bottom_banner li a {
	display: block;
	height: 3.6em;
	line-height: 3.7;
	font-size: 4vw;
	font-weight: bold;
	color: #fff;
}

#bottom_banner li:first-child a {
	background-color: #8fc31f;
}

#bottom_banner li:last-child a {
	background-color: #006837;
}

#bottom_banner li:first-child a img {
	width: 1em;
	margin-right: 0.2em;
	vertical-align: -0.3em;
}

#bottom_banner li:last-child a img {
	width: 1.4em;
	margin-right: 0.4em;
	vertical-align: -0.3em;
}


/* .line #line */
.line {
	cursor: pointer;
}

#line {
	display: none;
	width: 100%;
	height: 100vh;
	padding: 60px 0;
	background-color: rgba(0, 0, 0, 0.7);
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 103;
}

#line:after {
	content: '×';
	font-size: 32px;
	color: #fff;
	position: fixed;
	right: 30px;
	top: 10px;
	cursor: pointer;
}

#line>div {
	max-width: 800px;
	width: 90%;
	margin: auto;
	padding: 30px;
	background-color: #fff;
}

#line>div>section {
	height: 50vh;
	margin-bottom: 1em;
	padding: 10px;
	border: 1px solid #ccc;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

#line>div>section h3 {
	font-size: 18px;
}

#line>div>section p {
	margin: 1em 0;
	text-align: left;
}

#line>div>section .right {
	text-align: right;
}

#line>div>section ol,
#line>div>section ul.list {
	padding-left: 1.5em;
}

#line>div>section ol>li {
	list-style: decimal;
	text-align: left;
}

#line>div>section ul.list>li {
	list-style: disc;
	text-align: left;
}

#line>div>section ul.indent>li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

#line>div>section ul.indent>li ul li {
	padding-left: 0;
	text-indent: 0;
}

#line>div>section ul.indent>li ul.indent>li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

#line>div>section ul>li dl dt {
	font-weight: bold;
	padding-left: 0;
	text-indent: 0;
}

#line>div>section ul>li span {
	margin-left: 1em;
}

#line>div>section ul>li .bold {
	font-weight: bold;
}

#line>div>section>dl {
	width: 90%;
	margin: auto;
	padding: 20px 0;
	background-color: #ebf1f2;
}

#line>div>section>dl div {
	display: inline-block;
}

#line>div>section>dl div dt {
	margin-bottom: 1em;
	font-size: 16px;
	font-weight: bold;
}

#line>div>section>dl div dd {
	text-align: left;
}

#line>div>section>dl div dd span {
	margin-left: 1em;
}

#line>div>section section {
	padding: 2em 0 0;
}

#line>div>section section h4 {
	font-size: 18px;
	text-align: left;
	border-bottom: 3px solid #8ac00f;
}

#line>div>section section h5 {
	margin-bottom: 1em;
	padding-left: 0.5em;
	font-size: 16px;
	text-align: left;
	border-left: 3px solid #8ac00f;
}

#line>div>a {
	width: 200px;
	line-height: 2;
	display: block;
	margin: 1em auto 0;
	font-size: 24px;
	font-weight: bold;
	background-color: #8ac00f;
	color: #fff;
	pointer-events: none;
	opacity: 0.4;
}

#line>div>a.active {
	opacity: 1;
	pointer-events: auto;
}

@media screen and (max-width:768px) {
	#line {
		padding: 50px 0;
		font-size: 12px;
	}

	#line:after {
		font-size: 24px;
		right: 20px;
		top: 5px;
	}

	#line>div {
		max-height: 80vh;
		padding: 3%;
	}

	#line>div>section {
		height: 65vh;
		padding: 5px;
	}

	#line>div>section h3 {
		font-size: 16px;
	}

	#line>div>section .right {
		font-size: 10px;
	}

	#line>div>section>dl {
		width: 94%;
		padding: 5% 3%;
	}

	#line>div>section>dl div {
		display: inline-block;
	}

	#line>div>section>dl div dt {
		font-size: 14px;
	}

	#line>div>section ul>li span,
	#line>div>section>dl div dd span {
		margin-left: 0;
		display: block;
	}

	#line>div>section section h4 {
		font-size: 14px;
		border-bottom: 2px solid #8ac00f;
	}

	#line>div>section section h5 {
		margin-bottom: 1em;
		padding-left: 0.5em;
		font-size: 15px;
		text-align: left;
		border-left: 3px solid #8ac00f;
	}

	#line>div>a {
		width: 180px;
		margin: 0.5em auto 0;
		font-size: 18px;
	}
}


/* チェックボックス */
input[type="checkbox"] {
	opacity: 0;
}

input[type="checkbox"]+span {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-left: -15px;
	padding-left: 25px;
}

input[type="checkbox"]+span:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 0px;
	background-color: #FFFFFF;
	border: 1px solid #d2d2d2;
	-webkit-box-shadow: inset 3px 3px 8px rgba(0, 0, 0, 0.1);
	box-shadow: inset 3px 3px 8px rgba(0, 0, 0, 0.1);
	vertical-align: middle;
	border-radius: 2px;
	cursor: pointer;
	outline: none;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

input[type="checkbox"]:checked+span:after {
	content: '';
	display: block;
	width: 8px;
	height: 14px;
	position: absolute;
	top: calc(50% - 9px);
	left: 7px;
	border-right: 3px solid #f00;
	border-bottom: 3px solid #f00;
	content: '' !important;
	-webkit-transform: rotate(45deg) !important;
	-ms-transform: rotate(45deg) !important;
	transform: rotate(45deg) !important;
}